/* General Styles */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    color: #333;
	position: relative
}

header {
    background-color: #007BFF;
    color: white;
    padding: 20px 0;
    text-align: center;
}

h1 {
    margin: 0;
    font-size: 36px;
}

h2 {
    color: #007BFF;
    margin-bottom: 15px;
}

h11 {
    text-decoration:none;
    border:0;
    width : 162px;
    height : 113px;
    margin : 0;
    padding : 0;
    background : url(OG_LOGO_PNG.png) no-repeat 0 0;
}
 
h11 a {
    display : block;
    height : 113px;
    text-indent : -9999px; 
}

p {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 20px;
}

ul {
    list-style: none;
    padding: 0;
}

li {
    font-size: 18px;
    line-height: 1.8;
}

/* Section Styles */
section {
    margin: 40px auto;
    max-width: 800px;
    padding: 20px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

#services ul {
    padding-left: 20px;
}

#why-choose-us ul {
    padding-left: 20px;
}

/* Contact Form */
form {
    display: flex;
    flex-direction: column;
    max-width: 400px;
    margin: auto;
}

label {
    font-size: 16px;
    margin-bottom: 5px;
}

input[type="text"], input[type="email"], input[type="tel"] {
    padding: 10px;
    font-size: 16px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 100%;
}

input[type="submit"] {
    padding: 10px;
    font-size: 18px;
    background-color: #007BFF;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #0056b3;
}

/* Footer */
footer {
    text-align: center;
    padding: 20px;
    background-color: #007BFF;
    color: white;
    /* position: absolute; */
    width: 100%;
    bottom: 0;
}


.logo {
  width: 200px;
  height: 200px;
  /* position: absolute; */
  top: 0;
  left: 0;
}